Plasma 5.18
Closed, ResolvedPublic

Description

meta task

Related Objects

StatusAssignedTask
Resolvedjriddell
Openngraham
Resolvedbshah
Openngraham
Resolvedngraham
Openngraham
OpenNone
Openngraham
Openngraham
Openndavis
OpenNone
Openndavis
Openndavis
OpenNone
Openndavis
Openngraham
Openngraham
OpenNone
Resolvedngraham
Openniccolove
Resolvedngraham
Openngraham
Openngraham
OpenNone
OpenNone
Resolvedniccolove
Resolvedngraham
Openhein
OpenNone
Openngraham
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Opensharvey
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Wontfixndavis
Openngraham
Openngraham
OpenNone
OpenNone
OpenNone
Opencblack
OpenNone
OpenNone
Opendavidedmundson
OpenNone
Openromangg
Invalidromangg
Resolvedapol
Resolvedgikari
Resolvedniccolove
romangg closed subtask T11944: drm as Invalid.Nov 24 2019, 9:32 AM
jriddell moved this task from Work in Progress to Done on the Plasma board.Jun 12 2020, 11:10 AM
jriddell closed this task as Resolved.Jun 12 2020, 2:11 PM
jriddell claimed this task.
apol closed subtask T11945: kwin stylus as Resolved.Jul 23 2020, 4:49 PM